/* State and Keywordgroupnames */
"Objects" = "Math chaîne d’objet";
"Keywords" = "if else class new do while";
"Types" = "int boolean double";
"Numbers" = "0 15 0x4a 0713 3.14";
"Number Literals" = "NaN Infinity true false...";

"FunctionRegex" = "Function_Calls()";

"AutodocComment" = "/*\" Commentaire \"*/";
"Comment" = "/* Commentaire */";
"SingleComment" = "// Commentaire";
"String" = "\"Chaînes\"";
"SingleString" = "'Chaînes'";
"Regular Expressions" = "Expressions régulières";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";